body {
    margin:0;
    padding:0;
    font-size:100%;
       background: Black url(img/bg.jpg) repeat-y;
}

/* 3-column layout */
/* grid container */
.bottom-footer {
    display:grid;
    grid-template-rows:auto 1fr auto auto auto;
    grid-template-areas:
        'header'
        'main-content'
        'left-sidebar'
        'right-sidebar'
        'footer';

    /* fallback height */
    min-height:100vh;

    /* new small viewport height for modern browsers */
    min-height:100svh;
}

/* general column padding */
.bottom-footer > * {
    padding:1rem;
}

/* assign columns to grid areas */
.bottom-footer > .header {
    grid-area:header;
}
.bottom-footer > .main-content {
    grid-area:main-content;

}
.bottom-footer > .left-sidebar {
    grid-area:left-sidebar;

}
.bottom-footer > .right-sidebar {
    grid-area:right-sidebar;

}
.bottom-footer > .footer {
    grid-area:footer;
}
p.c {text-align: center;}

/* tablet breakpoint */
@media (min-width:768px) {
    .bottom-footer {
        grid-template-columns: 1fr 1fr;
        grid-template-rows:auto 1fr auto auto;
        grid-template-areas:
            'header header'
            'main-content main-content'
            'left-sidebar right-sidebar'
            'footer footer';
    }
}

/* desktop breakpoint */
@media (min-width:1024px) {
    .bottom-footer {
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows:auto 1fr auto;
        grid-template-areas:
            'header header header header'
            'left-sidebar main-content main-content right-sidebar'
            'footer footer footer footer';
    }
}